6 berichten aan het bekijken - 1 tot 6 (van in totaal 6)
  • Q:
    Bijdrager
    Hackman1975

    Ipod touch werkt niet bij…?

    In iTunes wordt aangegeven dat er een nieuwere versie van de iPod software beschikbaar is (4.1) voor mijn iPod touch. ‘Klik op ‘werk bij’ om de iPod bij te werken met de nieuwe software’. Als ik dat dan vervolgens doe krijg ik de melding: ‘Deze versie van iTunes 9.1.1 is de nieuwste versie’.

    Iemand enig idee waarom dit misgaat?

    Hieronder nog enige details, wellicht dat dat helpt:

    iMac (model 2006)
    Ipod touch 3g 3.1.3
    Itunes 9.1.1(12)
    OS X 10.4.11

    Alvast dank!

    Bijdrager
    Maverick9898

    Je moet even iTunes 10 downloaden.

    Bijdrager
    Oppie

    Moet je niet, want dat kan niet op Tiger 10.4…

    iTunes 10 for Mac OS X

    Macintosh Software
    Mac OS X version 10.5 or later

    Bijdrager
    Hansi2124

    Kortom: je iPod kan wel 4.1 aan, maar je iMac kan de benodigde software hiervoor niet aan. Dus dan kan je beter die opmerking die je krijgt bij je iPod aanvinken dat het niet meer wordt weergegeven.

    Bijdrager
    Hackman1975

    Was ik al bang voor…helaas.

    Dank voor de info!

    Bijdrager
    Maverick9898

    Wat je wel kan doen is een retail DVD van Leopard (of eentje van Snow Leopard) kopen en die installeren. Dan draait zowel je iMac als je iPod op de nieuwste software;). (Snow) Leopard heeft zeker tegenover Tiger een groot aantal voordelen die de 30 euro wel waard zijn denk ik!

6 berichten aan het bekijken - 1 tot 6 (van in totaal 6)

Je moet ingelogd zijn om een reactie op dit onderwerp te kunnen geven.